<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Static: Season One</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Static-2021-2-Season-One/digital-comic/950070</Web>
  <Summary>Virgil Hawkins learns that a secret identity is a tricky thing when his high school bully gets upgraded to his super-powered archnemesis! But if he thinks the fires of Hotstreak burn hot, then he definitely isn’t ready for the white-hot anger of his parents, when they learn what he’s brought to their front door…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950070]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
